.more-read-col {
    position: sticky;
    top: 90px;
    padding-top: 20px;
}

.more-read h4 {
    font-size: 16px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    margin: 0px 0px 5px 0px;
    color: #000;
    line-height: 18px;
}

.more-read .btn-view-more {
    font-size: 16px;
    font-weight: bold;
    font-family: 'Roboto Condensed';
    padding: 2px 10px;
    border-radius: 0;
    background-color: rgba(37, 45, 57, 0.2);
}

.more-read .btn-view-more:hover {
    font-size: 15px;
    font-weight: bold;
    font-family: 'Roboto Condensed';
    padding: 1px 10px;
    border-radius: 0;
    background-color: rgba(37, 45, 57, 0.1);
}


/* tabs moreread and sports */

.more-read .nav-tabs>li>a,
.table-position .nav-tabs>li>a {
    font-size: 14px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    border-bottom: 1px solid #ddd;
    border-radius: 0;
    color: #4F4F4F;
}

.more-read .nav-tabs>.active>a,
.more-read .nav-tabs>.active>a:focus,
.more-read .nav-tabs>.active>a:hover {
    border-bottom-color: #252D39;
    background: #252D39;
    color: #fff;
}

.more-read .nav>li>a,
.table-position .nav>li>a {
    padding-top: 2px;
    padding-bottom: 2px;
}

.more-read .nav-tabs {
    border-bottom: 2px solid #4F4F4F;
}


/* end tabs moreread and sports */

.card-more-news {
    background-color: #F2F2F2;
    margin-bottom: 5px;
    position: relative;
    width: 100%;
    overflow: hidden;
    display: block;
    min-height: 60px;
    font-size: 18px;
    color: #000;
    line-height: 21px;
    font-weight: bold;
}

.card-more-news .title-more-news {
    font-size: 14px;
    line-height: 16px;
    color: #333;
    font-family: 'PT Serif', serif;
    margin: 0;
}

.card-more-news .position-content {
    position: absolute;
    width: 25px;
    height: 100%;
    background: #ffa800;
}

.card-more-news:nth-child(even) .position-content {
    background: rgba(37, 45, 57, 0.7);
}

#viewMore .card-more-news .position-content,
#viewMoreWeek .card-more-news .position-content {
    background: #ffa800;
}

#viewMore .card-more-news:nth-child(odd) .position-content,
#viewMoreWeek .card-more-news:nth-child(odd) .position-content {
    background: rgba(37, 45, 57, 0.7);
}

#viewMore .card-more-news:nth-child(n+5) .position-content span,
#viewMoreWeek .card-more-news:nth-child(n+5) .position-content span {
    font-size: 20px;
    left: 1px;
}

.card-more-news .position-content span {
    top: calc(50% - 12px);
    left: 5px;
    position: absolute;
    font-size: 30px;
    color: #fff;
    font-weight: bold;
}

.card-more-news .content-title {
    padding: 5px 5px 5px 30px;
}

.card-more-news .content-title .section-more-news {
    color: #7b4129;
    font-weight: bold;
    font-size: 12px;
    letter-spacing: 0;
}

@media (max-width: 767px) {
    .more-read-col {
        top: 0px;
    }
    .card-more-news .title-more-news {
        font-size: 18px;
    }
    .card-more-news .content-title .section-more-news {
        font-size: 16px;
    }
    .more-read .btn-view-more {
        font-size: 16px;
        padding: 5px 10px;
    }
    .more-read .nav-tabs>li>a,
    .table-position .nav-tabs>li>a {
        font-size: 16px;
    }
}